--- !ditz.rubyforge.org,2008-03-06/issue 
title: Pulling new threads should not shift the cursor.
desc: |-
  In thread-view-index, the selected thread should not change due to additions
  of new threads.
type: :bugfix
component: curses
release: 
reporter: Nicolas Pouillard <nicolas.pouillard@gmail.com>
status: :unstarted
disposition: 
creation_time: 2008-04-21 08:26:00.191881 Z
references: []

id: e24df153080c6e7a16335018b04d70d9381258b8
log_events: 
- - 2008-04-21 08:26:03.807376 Z
  - Nicolas Pouillard <nicolas.pouillard@gmail.com>
  - created
  - ""
